ul.login-tabs, 
.tab-content { max-width: 400px; margin: 0; border-bottom: 0 !important; }
.login-tabs>li { margin-bottom: 0; width: 50%; text-align: center; }
.login-tabs>li>a,
.login-tabs>li.active>a:focus, 
.login-tabs>li.active>a:hover { font-size: 16px; border: 0 !important; cursor: pointer; padding: 7px 15px; margin: 0 !important; }

.login-tabs>li>a.tab-ihcl,
.login-tabs>li.active>a.tab-ihcl:focus, 
.login-tabs>li.active>a.tab-ihcl:hover { background: #04adaa; color: #fff; }

.login-tabs>li>a.tab-partner,
.login-tabs>li.active>a.tab-partner:focus, 
.login-tabs>li.active>a.tab-partner:hover { background: #e9e9e9 !important; color: #273135; }

.tab-content .tab-pane { height: 220px; border-radius: 0 0 15px 15px; }

.tab-content div#ihcl-users,
.tab-content div#ihcl-partner { padding: 30px; }

.tab-content #ihcl-users { background: #04adaa; }
.tab-content #partners { background: #e9e9e9; padding: 0 30px; }

.tab-content h5 { margin: 0; font-size: 24px; font-family: 'Calibri-Light', sans-serif; }
.tab-content p { margin: 0; font-size: 16px; font-family: 'Calibri-Light', sans-serif; padding: 15px 0; }
.tab-content a.btn-login { display: inline-block; margin: 0 auto; padding: 2px 15px; background: #fff; font-size: 16px; text-decoration: none; color: #04adaa; font-weight: bold; }
.tab-content a.lnk-login { display: none; font-size: 12px; color: #ccc; text-decoration: underline; margin: 10px auto; }

.tab-content #ihcl-users h5 { color: #fff; text-align: left; }
.tab-content #ihcl-users p { color: #fff; text-align: left; }
.tab-content #ihcl-users p a { color: #273135; text-decoration: underline; }

.tab-content #partners p { font-size: 24px; padding: 40px 0 20px; color: #273135; line-height: 1; }
.tab-content #partners a.btn-login { color: #fff; background: #273135; }
.tab-content #partners  a.lnk-login { color: #bf2b2b; }

.login-flash-container { width:75%; margin: 0 auto;}
.nav-link {color: #495057;}

@media only screen and (max-width: 768px){
	
	.tab-content .tab-pane { height: 275px; }

}

@media only screen and (min-width: 1600px) and (min-height: 900px){

	ul.login-tabs, 
	.tab-content { max-width: 640px; }
	.tab-content .tab-pane { height: 360px;	}
	.login-tabs>li>a, 
	.login-tabs>li.active>a:focus, 
	.login-tabs>li.active>a:hover { font-size: 32px; padding: 16px;	}
	.tab-content h5 { font-size: 36px; }
	.tab-content #partners p { font-size: 36px; padding: 60px 0 40px; }
	.tab-content p { font-size: 32px; }
	.tab-content a.btn-login { padding: 8px 24px; font-size: 32px; }
}

@media only screen and (min-width: 2400px) and (min-height: 1200px){

	ul.login-tabs, 
	.tab-content { max-width: 768px; }
	.tab-content #partners { padding: 0 60px; }
	.tab-content .tab-pane { height: 450px;	}
	.login-tabs>li>a, 
	.login-tabs>li.active>a:focus, 
	.login-tabs>li.active>a:hover { font-size: 42px; padding: 16px;	}
	.tab-content h5 { font-size: 48px; }
	.tab-content div#ihcl-users, 
	.tab-content div#ihcl-partner { padding: 30px 60px; }
	.tab-content #partners p { font-size: 48px; padding: 60px 0px 40px; line-height: 1.2; }
	.tab-content p { font-size: 36px; }
	.tab-content a.btn-login { padding: 8px 24px; font-size: 42px; }
}

